.apartlifestyle-wrapper .gallerymainhead{
    margin-top: 135px;
}
.apartlifestyle-wrapper .gallerymainhead h1{
           text-align: center;
    color: #000;
    line-height: 33px;
    font-size: 20px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-family: 'GothamHTF-Light';
    padding: 5px 0;
}
.apartlifestyle-wrapper p{
        font-size: 13px;
    line-height: 20px;
    color: #000;
    font-family: 'GothamHTFBook';
    text-align: center;
    padding: 10px;
}
.apartlifestyle-wrapper h2{
        text-align: center;
        color: #000;
    line-height: 33px;
    font-size: 18px;
    font-family: 'GothamHTF-Light';
}
.apartgallary{
    position: relative;
}
.apartgallary .video-image{
    position: absolute;
    height: auto !important;
    top: 0;
    bottom: 0;
}
.apartgallary iframe{
 
    display: block;
}
.apartgallary .video_section {
    overflow: hidden;
    height: auto
        ;
}
.ourphilosophy-wrapper{
    padding: 45px 0px 10px 0px;
}
.ourphilosophy-wrapper .gallerymainhead{
    margin-bottom: 30px;
}
.ourphilosophy-wrapper .gallerymainhead h2{
        text-align: center;
    text-transform: uppercase;
    color: #000;
    line-height: 33px;
    font-size: 20px;
    letter-spacing: 2px;
    font-family: 'GothamHTF-Light';
}
.gallerycontainer .apartgallery{
    overflow: hidden;
}




.distance-box-section{
        padding-bottom: 15px;
}
.distance-box-section .mainhead{
        position: relative;
    text-align: center;
}
.distance-box-section .mainhead h3{
        text-align: center;
    display: inline-block;
    z-index: 9;
    background-color: #fff;
    padding: 0 20px;
    text-transform: uppercase;
    line-height: 33px;
    font-size: 20px;
    letter-spacing: 2px;
    color: #333;
}
.distance-box-section .mainhead:after{
        content: '';
    position: absolute;
    top: 50%;
    left: 0px;
    height: 1px;
    background: #959595;
    width: 100%;
    z-index: -1;
}
.distance-box-section .distance_eva{
    padding-top: 20px;
}
.distance-box-section .distance_eva h4{
    text-align: left;
    color: #000;
    font-family: 'GothamHTF-Light';
}
.distance-box-section .distance_eva ul li{
        text-align: left;
    padding: 6px 0;
    color: #000;
    font-family: 'GothamHTFBook';
    font-size: 14px;
}
.testimonial-wrapper{
        margin-top: 25px;
}
.testimobg .testimoslider p{
    text-align: center;
    color: #000;
    font-size: 14px;
    line-height: 20px;
     padding: 5px 0;
    font-family: 'GothamHTFBook';

}
.bottom-contactbox .container{
    text-align: center;
}
.testimoslider .testimo-text p span{
    line-height: 25px;
}
.testimobg .testimoslider p a{
    color: #01b8c7;
}

section.bottom-contactbox{
    padding-top: 40px;
}
.apbysudha_content .wrapper.fixed{
    padding-top: 0;
/*        margin-top: -135px;*/
}
.apbysudha_content .wrapper{
    z-index: 11;
}
section.apartlifestyle-wrapper .row{
    margin: 0 -10px !important;
}




/********** useful information **********/

.services-banner img { width: 100%; display: block;}
section.departure-wrapper.departuresection, .departure-wrapper { padding-top: 45px;}
.mainhead { position: relative; text-align: center; margin-bottom: 15px;}
.mainhead h1, .mainhead h2, .mainhead h3 {font-weight: 500; font-size: 26px; color: #000; text-align: center; display: inline-block;
    background: #fff;  position: relative; padding: 0px 20px; font-family: 'GothamHTFBook'; text-transform: uppercase; letter-spacing: .5px;}
.mainhead:after { content: ''; position: absolute; top: 50%; left: 0px; height: 1px; background: #959595; width: 100%; z-index: -1;}
.usefullist { margin-bottom: 40px;}
.usefullist h4 { font-weight: 600; font-family: 'GothamHTFBook'; font-size: 20px; text-transform: uppercase; color: #01b8c7; margin-bottom: 15px;}
.usefullist ul li { padding: 3px 15px; position: relative; 
     font-family: 'GothamHTFBook';}
.usefullist ul li:before { content: ""; position: absolute; top: 10px;  background: #000; width: 5px; height: 5px;
    left: 0px; border-radius: 50% 50%;}

.usefullist ul li p { margin-bottom: 10px;}
section.departure-wrapper p {  font-family: 'GothamHTFBook'; font-size: 15px; line-height: 21px; color: #000; margin-bottom: 20px;}
.usefullist ul li p span { 
     font-family: 'GothamHTFBook'; width: 200px; display: inline-block;}
.distance-box .mainhead h3 { font-size: 26px; color: #000; text-align: center; display: inline-block; background: #fff; position: relative;
    padding: 0px 20px;  font-family: 'GothamHTFBook'; text-transform: uppercase; font-weight: 500; letter-spacing: .5px;
}
.distance_eva h4 { color: #000; margin-top: 20px; font-size: 20px; font-weight: 500;}
.distance_eva ul {  margin-top: 8px;}
.distance_eva ul li { text-align: left; margin-left: 0px;}
.distance-box ul li { /*width: 100%;*/ padding: 4px 0px;}
.distance-box ul li { display: inline-block;  margin-right: 3px; font-size: 16px;  vertical-align: top;  color: #000; font-family: 'GothamHTFBook';
    text-align: center;}
.distance_eva .col.span_6 { padding: 0 40px;}


/********** policy **********/

.mainpolicy-wrap {  margin-bottom: 40px;}
.mainpolicy-wrap h3 { font-family: 'GothamHTFBook'; font-size: 22px; line-height: 24px; color: #000; margin-bottom: 20px;}

.arrivalwrap-policy p { font-family: 'GothamHTFBook'; font-size: 15px; line-height: 21px; color: #000; margin-bottom: 20px;}
.arrivalwrap-policy p strong { line-height: 30px; font-style: italic;}
.mainpolicy-wrap p strong { color: #000; font-size: 15px;}
strong { font-weight: 600; }
.mainpolicy-wrap h6 { font-family: 'GothamHTFBook';   margin-bottom: 5px; font-weight: normal;}
.page-id-298 .testimoslider { padding: 45px;}
.page-id-298 .bottom-contactbox{ padding-top: 45px;}
.page-id-309 .maindiv-thingto-do { padding-top: 45px;}
.page-id-309 .thingto-do p:last-child { padding-bottom: 0px;}
.page-id-309 .thingto-do .col{margin-bottom: 0px;}


/********** about **********/
.banner-section .img-content img{max-height: none;}
.aboutcls{padding-top: 40px;}
section.aprsudha-section.pad-tapr { padding-top: 0px !important;}
h5.margin-t-40.reviewTitle.p-0.u-b{margin-top: 30px !important;}
.page-template-reviews .wrapper{
    background: #f3f3f3;
}

/********** about reviwe**********/
h5.reviewTitle { font-size: 25px; text-align: center; font-family: 'Didot-Italic'; margin: 0; letter-spacing: 0px; color: #000; padding: 0 0 30px 0; position: relative;}
.map-section .contact-details a:hover, .apartment .eastvillage p a:hover, .eastvillage-section .village-caption h5 a:hover { background: none; color: #d0b669;}
.deals-product-sec .extended-content h1{font-size: 1.125em;}

.information-sec .write-us p a:hover{color: #d6be74;}
page-id-183 .reviwe-section, .page-id-219 .reviwe-section, .page-id-181 .reviwe-section, .page-id-284 .reviwe-section{margin-bottom: 10px !important;}
.aprtmenu-section ul.menu{ text-align: center;}
.duplexapr.d-flex h6{width: 100%;}

.enqbk-now {margin: 0 auto;  padding-top: 25px; text-align: center;}
.enqbk-now a{background-color: #fff;  color: #01b8c7;  padding: 10px 20px; font-size: 15px; font-weight: 100; text-align: center; font-family: 'GothamHTF-Medium';  margin -top: 20px;}
.enqbk-now a:hover {background-color: #d0b669; color: #fff;  padding: 10px 20px; font-size: 15px; font-weight: 100; text-align: center; font-family: 'GothamHTF-Medium';   margin -top: 20px;}

/*.left-btn p a:hover, .right-btn p a:hover{color: #d0b669;}*/
section.section-tab.serTab { padding-top: 40px;}
.grid_column:nth-child(3n+1) { clear: both;}

